Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1897473 - scrolling in konsole is stucking
Summary: scrolling in konsole is stucking
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora
Classification: Fedora
Component: konsole5
Version: 33
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-13 06:55 UTC by Deian
Modified: 2020-11-15 02:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 425765 0 NOR RESOLVED vertical scrolling is broken for input devices with a horizontal component to scroll direction (e.g. touchpads, trackpoi... 2020-11-13 06:55:28 UTC

Description Deian 2020-11-13 06:55:29 UTC
Description of problem:

Since upgrade to fedora33 I have problem when scrolling in konsole with trackpoint.

Fedora33 is coming with version 

konsole5-20.08.1-1.fc33.x86_64

I think that I am hitting this bug:

https://bugs.kde.org/show_bug.cgi?id=425765

which is fixed in version konsole-20.08.2

Will you please consider patching it or upgrading to fixed version.

Thank you. 

Regards,
Deyan

Comment 1 Fedora Update System 2020-11-14 20:58:37 UTC
FEDORA-2020-accb55feab has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-accb55feab

Comment 2 Fedora Update System 2020-11-15 02:53:01 UTC
FEDORA-2020-accb55feab has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.